.section-one {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
  gap: 20px;
}
.section-one p {
  text-align: right;
  max-width: 700px;
  padding: 20px;  
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1.5px;
  border-top: solid 1px var(--text-color);
  border-bottom: solid 1px var(--text-color);
}
.section-one img {
  width: 60%;
  border-top-right-radius: 30%;
}

.section-two {
  display: flex;
  justify-content: space-around;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 20px;
  gap: 20px;
}
.section-two p {
  text-align: right;
  max-width: 600px;
  padding: 20px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1.5px;
  color: var(--text-color);
  border-top: solid 1px var(--text-color);
  border-bottom: solid 1px var(--text-color);
}
.section-two img {
  position: absolute;
  width: 30%;
  transform: translateX(-90%);
  border-radius: 50%;
}
.section-two span {
  width: 600px;
  height: 600px;
  border-radius: 50%;
  background-color: #d1510e;
  transform: translateX(-400px);
}

.section-three {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  gap: 10px;
}
.section-three a {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: none;
  font-family: cursive;
  background-color: transparent;
  cursor: pointer;
  gap: 10px;
}
.section-three img {
  width: 300px;
  height: 300px;
  border-top-left-radius: 30%;
  border-top-right-radius: 30%;
}

.section-three dotlottie-player {
  width: 300px;
  height: 300px;
  padding: 10px;
  border-top-left-radius: 30%;
  border-top-right-radius: 30%;
  background-color: #fff;
}
.section-four {
  padding: 20px;
}
.title-section {
  text-align: center;
  margin-top: 80px;
  font-family: cursive;
  letter-spacing: 2px;
}
.div-content {
  width: 30%;
  height: 350px;
  background: var(--bkground1);
  padding: 10px;
  border-radius: 8px;
}
.article-section {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 20px;
  gap: 20px;
}
.article-section img {
  max-width: 200px;
}
.article-section h2 {
  font-family: cursive;
  color: #fff;
}
.article-section p {
  text-align: left;
  padding: 10px 0;
  line-height: 20px;
  letter-spacing: 0.8px;
  color: #fff;
}
